html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
/*	Youtube Player
============================== */
/*img cover*/
.cover {width:100%; height:100%;}
/*font*/
.tCenter { text-align:center !important}
.tRight { text-align:right !important}
.tLeft { text-align:left !important}
/*float*/
.floatL { float:left; display: inline;}
.floatR { float:right; display: inline;}
.clear_flo {clear:both; }
/*link*/
a{text-decoration:underline; color:#44c5da}
a:hover{ text-decoration:underline; color:#666;}

/*///////////////// style ////////////////*/
body{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
div#con-body {background:#ebedf2; !important}
div#con-body{color:#666;background-attachment:fixed; z-index:0;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
div#con-body b,div#con-body strong,div#con-body .bold{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}

/*///////////////// header ////////////////*/
header{position: relative;width:100%; overflow:hidden;	}
header h1{box-sizing: border-box;background:url(../img/main_top.jpg?new) center center no-repeat;}
header h1 a{display: block;cursor: pointer;}
@media all and (min-width: 768px) {
header{width:100%;}
header .main{width:980px;height:500px;margin:25px auto 0;}
header h1{width:980px;height:500px;}
}
@media all and (max-width: 767px) {
header .main{width:100%;height:auto;margin:0 auto;}
header h1{width:100%;height:0;padding-top:52.5%;background-size:cover;}
}
/*///////////////// nav ////////////////*/
#nav-box ul.menu{
		display:-webkit-box;
	  display:-ms-flexbox;
	  display:flex;
		-webkit-flex-wrap: wrap;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	}

#nav-box ul.menu li{text-indent: -9999px;transition:0.5s ;}
	.menu li#m01{background:url(../img/next.svg) center center no-repeat;}
	.menu li#m02{background:url(../img/acv.svg) center center no-repeat;}
	.menu li#m03{background:url(../img/boshu.svg) center center no-repeat;}
	.menu li#m04{background:url(../img/about.svg) center center no-repeat;}
	.menu li a{display:block;}
	.menu li{
			    -webkit-transition: all .1s;
			    transition: all 1s;
			}
	.menu li:hover {
			 opacity: 0.8 ;
			 cursor: pointer;
			}

@media all and (min-width: 768px) {
#nav-box ul.menu{width:980px;margin:0 auto;}
#nav-box ul.menu li{width:245px; height:90px;	background-size:80%; background-color:#1d5598;}
#nav-box ul.menu li:nth-child(even){background-color:#3ea0cd;}
	.menu li a{width:245px; height:90px;}
}
@media all and (max-width: 767px) {
#nav-box{width:100%;}
	#nav-box ul.menu li{width:50%;height:50px;
		background-size:60%; background-position: center;
		background-color:#1d5598;}
	#nav-box ul.menu li:nth-child(2),
	#nav-box ul.menu li:nth-child(3){background-color:#3ea0cd;}

#nav-box  ul.menu li a{
	display: block;
	position: relative;
	height:50px;
}
}

/*///////////////// container column ////////////////*/
.container{overflow:hidden;}
.container h3,.container h4{line-height:140%;font-feature-settings : "palt";letter-spacing:0.08em;}
.container p{line-height:160%;font-feature-settings : "palt";letter-spacing:0.08em;}
@media all and (min-width: 768px) {
.container{overflow:hidden;}
.container p{font-size:100%;}
.columnBox{width:980px;margin:30px auto;}
div.columnL {width:650px;float:left;}
div.columnR {width:300px;float:right;}
}
@media all and (max-width: 767px) {
div.columnL {width:98%;margin:2% auto;}
.container p{font-size:90%;}
}
/*///////////////// column  article ////////////////*/
.columnL article{box-sizing: border-box;}
.columnL .box{overflow:hidden;background: #fff}
.columnL h2{text-indent: -9999px;}
.columnL h3{text-align: center;}
.columnL h3,.columnL h4{color:#3ea0cd;}
.columnL h4,.columnL p{word-break:break-all;}
.columnL p small{font-size:70%}

@media all and (min-width: 768px) {
.columnL article:last-child{margin-bottom:0;}
.columnL .box{padding-bottom:30px;}
.columnL .inbox{width:590px;margin:0 auto;}
.columnL h2{width:650px;height:80px;margin:0 auto 20px;}
.columnL h3{width:590px;font-size: 200%;}
.columnL h4{width:590px;font-size: 140%;margin-top:20px;}
.columnL p.txt, p.catch{margin-top:20px;}
}
@media all and (max-width: 767px) {

.columnL .box{padding-bottom:1em;}
.columnL .inbox{width:90%;margin:0 auto;}
.columnL h2{width:100%;height:0;margin:0 auto 1em;}
.columnL h3{font-size: 150%; }
.columnL h4{font-size: 110%; margin-top:1em;}
.columnL p.txt, p.catch{font-size:90%;margin-top:1em;}
}

/*///////////////// title ////////////////*/
#next h2{background:url(../img/next.svg) center center no-repeat #1d5598;}
#acv h2{background:url(../img/acv.svg) center center no-repeat #3ea0cd;}
#boshu h2{background:url(../img/boshu.svg) center center no-repeat #1d5598;}
#about h2{background:url(../img/about.svg) center center no-repeat #3ea0cd;}
#about h3{border-top: dashed 2px #3ea0cd;}
@media all and (min-width: 768px) {
#about h3{margin-top:30px;padding-top:20px;}
}
@media all and (max-width: 767px) {
#next h2,#acv h2,#boshu h2,#about h2{width:100%;height:0;margin:0 auto 1em;background-position:center center;background-size:50%;padding-top:10%;}
#about h3{margin-top:1em;padding-top:.5em;}
}

/*///////////////// button ////////////////*/
.btn{text-align: center;
	border-radius:50px;
	display:block;
	background-color: #e5c700}
	.btn a{text-decoration: none;
	color: #fff;
	display: block;}
.btn {
		    -webkit-transition: all .1s;
		    transition: all 1s;
		}
.btn:hover {
		    background-color: #cacaca;
		    color: #000000;
		    cursor: pointer;
		}
	@media all and (min-width: 768px) {
		.btn{width:200px;line-height:50px;margin:0 auto;
		font-size: 140%}
	}
	@media all and (max-width: 767px) {
		.btn{width:180px;line-height:40px;margin:0 auto;
		font-size: 110%}
	}
/*///////////////// onair photo ////////////////*/
ul.ph-area {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
ul.ph-area li {
  flex: 1 0 100px;
  margin: 0.2em;
}
ul.ph-area li .lazy{width:100%;padding-top: 55.93%;height:0;margin:0 auto;overflow: hidden;background-size:contain;}
.photo .lazy{background-color: #ebedf2;}
@media all and (min-width: 768px) {
	ul.ph-area {margin:20px auto 0;}
}
@media all and (max-width: 767px) {
	ul.ph-area {margin:1em auto 0;}
}

/*///////////////// about ////////////////*/
#about b{
display: block;
padding:0;
color:#3ea0cd;
}
.cast_photo .lazy{width:100%;padding-top:55.93%;height: 0;margin:0 auto;overflow: hidden;background-size:contain ;
background-color: #ebedf2;
}

.cast_pic .lazy{
	width:100%;
	padding-top:130%;
	height: 0;
	overflow: hidden;
	background-size:contain ;
	background-color: #ebedf2;
}

@media all and (min-width: 768px) {
	.cast_photo {width:590px;margin:20px auto 0;}
#about li{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top:30px;
}
.cast_pic {width:25%;}
.cast_txt {width:70%;}
}

@media all and (max-width: 767px) {
	.cast_photo {width:100%;margin:.5em auto}
#about li{
margin: 2em 0;
	}
	.cast_pic {
		width:40%;
	margin:0 auto 1em;}
	.cast_txt {
		width:100%;
	}
}

/*///////////////// lazy ////////////////*/
.lazy {position:relative;display:block;background:center top no-repeat;background-size:cover;margin:0 auto;}
.lazy img{position:absolute;top:0;left:0;}

/*///////////////// aside ////////////////*/
aside{text-align:center;}
@media all and (min-width: 768px) {
aside .box{overflow:hidden;}
}
@media all and (max-width: 767px) {
aside {width: 96%;margin:0 auto;}
}

/* sns */
.social {margin:0 auto;text-align:center;}
.social .tw{display:inline-block;height:20px;}
.social .fb{display:inline-block;height:20px;}
@media all and (min-width: 768px) {
.social{margin:20px auto 15px;}
}
@media all and (max-width: 767px) {
.social{margin:0 auto 1em;}
}
/* banner */
#bnBox .box{background-color: #ccc;}
@media all and (min-width: 768px) {
#bnBox{box-sizing: border-box;}
#bnBox .box{height:250px;}
#bnBox{margin-bottom:30px;}
}
@media all and (max-width: 767px) {
#bnBox{overflow:hidden;}
#bnBox .box{display:block;width:300px;height:250px;margin:1em auto;}
}

/*///////////////// footer ////////////////*/
#page-top{transition:0.5s ;}
#page-top:hover{cursor: pointer;}

footer {display:block;overflow:hidden;height:90px;background-color:#1d5598;}
footer .bottom{text-align:center;line-height:90px;color:#fff;}
footer .bottom a{ text-decoration:none;color:#fff;}
footer .bottom small{font-size:80%;}

@media all and (min-width: 768px) {
#page-top {text-indent: -9999px;position:fixed;bottom:110px;right:20px;width:70px;height:70px;}
#page-top a{background:url(../img/pagetop.svg) center center no-repeat;display:block;width:70px;height:70px;}
footer .bottom{margin:0 auto;}
footer .bottom small{ line-height: 100px; !important}
}

@media all and (max-width: 767px)  {
#page-top {text-align: center;width:100%;height:40px;margin:0 auto;background-color: #3ea0cd;}
#page-top a{background-size:100% auto;display:block;line-height:40px;}
#page-top a{text-decoration:none; color:#fff}
#page-top a:hover{ text-decoration:none; color:#ccc;}
footer .bottom{width: 300px;height:30px;line-height:15px;margin:25px auto 0;}
}
